function  Book_AddTOCEntries(ParamBookEntry)
{
  Level1 = ParamBookEntry.fNewChild("Read This First", "16-601533_Chap.html");
  Level2 = Level1.fNewChild("Introduction", "16-601533_Chap.html#543944");
  Level2 = Level1.fNewChild("9600 Series IP Telephones vs. 4600 Series IP Telephones", "16-601533_Chap2.html#532107");
  Level3 = Level2.fNewChild("What\u2019s New?", "16-601533_Chap2.html#532216");
  Level3 = Level2.fNewChild("What\u2019s Different?", "16-601533_Chap3.html#540018");
  Level2 = Level1.fNewChild("Configuring DHCP for 9600 Series IP Telephones", "16-601533_Chap4.html#532635");
  Level3 = Level2.fNewChild("New Customizeable System Parameters", "16-601533_Chap5.html#533394");
  Level2 = Level1.fNewChild("Configuring IIS and Apache Web Servers for Backup/Restore", "16-601533_Chap6.html#533501");
  Level3 = Level2.fNewChild("Configuring IIS 4.0 (WinNT4.0), IIS 5.0 (Win2000), IIS 5.1 (WinXP), IIS 6.0 (Win2003) Web Servers", "16-601533_Chap7.html#533519");
  Level3 = Level2.fNewChild("Configuring Apache Web Servers", "16-601533_Chap8.html#537775");
  Level2 = Level1.fNewChild("Administering the Message Button", "16-601533_Chap9.html#533754");
  Level2 = Level1.fNewChild("Administering Communication Manager for System Wide Use", "16-601533_Chap10.html#533804");
  Level2 = Level1.fNewChild("Administering Stations", "16-601533_Chap11.html#539906");
  Level3 = Level2.fNewChild("Aliasing 9600 Series IP Telephones", "16-601533_Chap12.html#534082");
  Level3 = Level2.fNewChild("Administrable Features", "16-601533_Chap13.html#534089");
  Level2 = Level1.fNewChild("Feature Buttons and Call Appearances", "16-601533_Chap14.html#534107");
  Level3 = Level2.fNewChild("Button Module (SBM24) on the 9630", "16-601533_Chap15.html#534115");
  Level3 = Level2.fNewChild("Conference Details Screen for Ad-Hoc Conferences", "16-601533_Chap16.html#534119");
  Level2 = Level1.fNewChild("Sample Station Forms", "16-601533_Chap17.html#534705");
  Level2 = Level1.fNewChild("Shuffling", "16-601533_Chap18.html#538525");
  Level2 = Level1.fNewChild("Wide Band Codecs", "16-601533_Chap19.html#540662");
}
